.cookies-informer {
    position: fixed;
    bottom: 10px;
    left: 18px;
    right: 18px;
    background: #E4EBF9;
    border: 1px solid #834B9B;
    padding: 20px 35px 20px 25px;
    display: flex;
    align-items: center;
    max-width: 1200px;
    margin: 0 auto;
    z-index: 5;

}
.cookies-informer .informer-text {
    margin-right: 30px;
}

.cookies-informer .informer-text a {
    text-decoration: underline;
}

.cookies-informer .informer-text p {
    font-size: 14px;
    line-height: 19px;
}


@media (max-width: 991px) {
    .cookies-informer .informer-text p {
        font-size: 12px;
        line-height: 16px;
    }
}

@media (max-width: 767px) {
    .cookies-informer {
        flex-direction: column;
        align-items: flex-start;
        padding: 15px;

    }
    .cookies-informer .informer-text p {
        font-size: 12px;
        line-height: 16px;
        margin-bottom: 10px;
    }
    .cookies-informer .informer-text {
        margin-right: 0;

    }
}